Subject: after Adopting Prop 8

From: "Oloros the Blue" <oloros@b...>
Date: Fri, 23 Jun 2000 16:51:25 -0000

Well, after Adopting Proposal 8, I dutifully posted the Ruleset and 
each Rule to the RML. The actual order in which I posted them was 
numeric, not that anyone would know to look at the message listing. 

-Oloros